_admin_backend_admin:
    resource: "@SsoBackendBundle/Controller/AdminController.php"
    prefix:   /
    type:     annotation

_admin_backend_import:
    resource: "@SsoBackendBundle/Controller/ImportController.php"
    prefix:   /import
    type:     annotation

_admin_backend_token:
    resource: "@SsoBackendBundle/Controller/TokenController.php"
    prefix:   /token
    type:     annotation

_admin_backend_tokenusage:
    resource: "@SsoBackendBundle/Controller/TokenUsageController.php"
    prefix:   /token/usage
    type:     annotation

_admin_backend_service:
    resource: "@SsoBackendBundle/Controller/ServiceController.php"
    prefix:   /service
    type:     annotation

_admin_backend_type_mapping:
    resource: "@SsoBackendBundle/Controller/TypeMappingController.php"
    prefix:   /type/mapping
    type:     annotation

_admin_backend_reporting:
    resource: "@SsoBackendBundle/Controller/ReportingController.php"
    prefix:   /reporting
    type:     annotation

_admin_backend_webservice_type:
    resource: "@SsoBackendBundle/Controller/WsTypeController.php"
    prefix:   /webservice/object/types
    type:     annotation

_admin_backend_webservice_object:
    resource: "@SsoBackendBundle/Controller/WsObjectController.php"
    prefix:   /webservice/object
    type:     annotation

_admin_backend_webservice_language:
    resource: "@SsoBackendBundle/Controller/WsLanguageController.php"
    prefix:   /webservice/language
    type:     annotation

_admin_backend_webservice_attribute_group:
    resource: "@SsoBackendBundle/Controller/WsAttributeGroupController.php"
    prefix:   /webservice/attribute/group
    type:     annotation

_admin_backend_webservice_attributes:
    resource: "@SsoBackendBundle/Controller/WsAttributesController.php"
    prefix:   /webservice/attributes
    type:     annotation

_admin_backend_webservice_object_values:
    resource: "@SsoBackendBundle/Controller/WsObjectValuesController.php"
    prefix:   /webservice/object/values
    type:     annotation

_admin_backend_servicetoken:
    resource: "@SsoBackendBundle/Controller/ServiceTokenController.php"
    prefix: /servicetoken
    type: annotation
